import { creatRequest } from '../../utils/request.js';

const requestList = {
  //登录
  specificCheckTaskList: {
    method: 'GET',
    url: 'checkTask/specificCheckTaskList'
  },
};
export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}